System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

Although request-response or solicit-response operations are logically correlated in the Web Services Description Language (WSDL) document, the concrete correlation information will be specified by a binding. For example, the request and response messages can be exchanged as part of one or two actual HTTP transmissions.

Specifies the type of transmission an endpoint of the XML Web service can support.

- Field
  System.Web.Services.Description.OperationFlow To be added

  Indicates that the endpoint of the XML Web service receives no transmissions.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.OperationFlow To be added

  Indicates that the endpoint of the XML Web service sends a message.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.OperationFlow To be added

  Indicates that the endpoint of the XML Web service receives a message.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.OperationFlow To be added

  Indicates that the endpoint of the XML Web service receives a message, then sends a correlated message.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Description.OperationFlow To be added

  Indicates that the endpoint of the XML Web service sends a message, then receives a correlated message.

  1.0.5000.0
  2.0.0.0